RubyGems Navigation menu

rcap 2.5.1

A Ruby API providing parsing, generation and validation of CAP(Common Alerting Protocol) messages.

Gemfile
          gem 'rcap', '~> 2.5.1'
  
  
  
  
  
  
  

install
          gem install rcap
  
  
  
  
  
  
  

Authors:

  • Farrel Lifson

Owners:

Total downloads 22,798

For this version 121

Show all versions (31 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.5.1 - November 3, 2014 (63 KB)
  2. 2.5.0 - November 3, 2014 (63 KB)
  3. 2.4.1 - August 7, 2014 (63.5 KB)
  4. 2.4.0 - July 28, 2014 (64 KB)
  5. 2.3.0 - March 6, 2014 (61.5 KB)
Show all versions (31 total)